boto3==1.28.64
botocore==1.31.64
boto3-type-annotations==0.3.1
country-converter==1.0.0
fastapi==0.103.2
gibberish-detector==0.1.1
lxml==4.9.3
psycopg2-binary==2.9.9
psycopg2==2.9.9
pydantic==2.4.2
pydantic-settings==2.0.3
python-multipart==0.0.6
sacremoses==0.0.53
sentencepiece==0.1.99
transformers==4.34.0
--find-links https://download.pytorch.org/whl/torch_stable.html
torch==2.1.0+cpu
Unidecode==1.3.7
uvicorn==0.23.2
